/* LICENSE & DETAILS
   ==================================================

	Theme Name: The Market Intelligence Co.
	Theme URI: 
	Description: 
	License: 
	License URI: 
	Template: cardinal
	Version: 
	Author: 
	Author URI: 

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* ------------------------------------------------------------------------------- */
/* GENERAL */
.tmic-line {
	width: 100%;
	height: 1px;
	background-color: #bbbbbb;
	margin-top: 15px;
	margin-bottom: 15px;
}
.tmic-line2 {
	width: 100%;
	height: 1px;
	background-color: #e9e9e9;
	margin-top: 15px;
	margin-bottom: 15px;
}
.tmic-line3 {
	width: 100%;
	border-top: 1px dotted #666666;
	margin-top: 20px;
	margin-bottom: 15px;
}
.page-content p a {
	text-decoration: underline;
}
.tmic-content-image {
	margin-top: 30px;
	margin-bottom: 30px;
	float: none;
}

/* ------------------------------------------------------------------------------- */
/* LISTS */

.sf-list li i {
    color: #522a96;
}

.fa-ul {
    margin-left: 1.55em;
}

.fa-li {
	top: 0.3em;
}

.fa-ul .fa-arrow-right {
    color: #522a96;
}

.fa-ul .fa-arrow-circle-right {
    font-size: 80%;
    top: 0.5em;
}

/*ol {
    margin-left: 1em;
}*/

.tmic-secondary-bullets {
    line-height: 165%;
    margin-left: 22px;
}


/* ------------------------------------------------------------------------------- */
/* SLIDER */
.tmic-home-button {
	border-radius: 5px!important;
	padding: 10px 18px!important;
}
h1.ls-l {
	font-weight: normal;
}
h2.ls-l {
	font-weight: normal;
}
/*@media (min-width: 1900px) {
h1.ls-l {
	font-size: 74px!important;
}
h2.ls-l {
	font-size: 38px!important;
}
}*/
.rev-btn {
	border-radius: 5px;
}
@media (max-width: 320px) {
.home-slider-wrap {
    display: none;
}
}

/* ------------------------------------------------------------------------------- */
/* INTRO BAND */
.tmic-home-intro {
	color: #ffffff;
	padding: 20px 10% 30px;
}
.tmic-home-intro h2 {
	color: #ffffff;
}

/* ------------------------------------------------------------------------------- */
/* QUOTE BAND */
.tmic-home-quote {
	color: #999999;
	padding: 20px 10% 10px;
}
.tmic-home-quote h3 {
	color: #999999;
	font-weight: normal;
	font-size: 30px;
	margin-top: 10px;
}
.tmic-home-quote a.underlined-link2, .tmic-home-quote a.underlined-link2:hover {
    text-decoration: underline;
}
.underlined-link2 .fa-chevron-right {
	font-size: 60%;
}
img.lend-lease {
	margin-top: 6px;
}

/* ------------------------------------------------------------------------------- */
/* TESTIMONIALS CAROUSEL */

.testimonials.carousel-items li .testimonial-text::after {
    border-left-color: #ffffff!important;
    border-top-color: #ffffff!important;
}
.testimonials.carousel-items li .testimonial-text::after {
    border-bottom: 10px solid transparent;
    border-left: 12px solid #fff;
    border-top: 1px solid #fff;
    bottom: -11px;
    content: "";
    height: 0;
    left: 30px;
    opacity: 0.6;
    position: absolute;
    width: 0;
}
*::before, *::after {
    box-sizing: border-box;
}
.testimonials.carousel-items li .testimonial-text {
    border-color: #ffffff!important;
}
.testimonials.carousel-items li .testimonial-text {
    background-color: #ffffff!important;
}
.testimonials.carousel-items li .testimonial-text {
    border: 1px solid #ffffff!important;
    border-radius: 3px;
    box-shadow: none!important;
    padding: 0!important;
}
.testimonials.carousel-items li .testimonial-text {
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 0!important;
    position: relative;
}
.testimonial-text {
    color: #999999;
    font-size: 30px;
    line-height: 140%;
    margin-bottom: 5px;
    text-align: center;
}

.title-wrap .carousel-arrows {
    display: none!important;
    }

/* ------------------------------------------------------------------------------- */
/* SERVICES */

.tmic-service-intro {
	padding-bottom: 0!important;
	padding-top: 0!important;
}
.tmic-services-row {
	padding-bottom: 30px;
}
.tmic-service-text h3 {
	display: table-cell; 
  vertical-align: middle; 
  text-align: center; 
	color: #ffffff;
	font-size: 18px;
	line-height: 25px;
}
@media (max-width: 479px) {
.tmic-service-text h3 {
	display: table-cell; 
  vertical-align: middle; 
  text-align: center; 
	color: #ffffff;
	font-size: 14px;
	line-height: 20px;
}
}
.tmic-service-text {
	display: table;
	width: 100%;
	height: 100%;
	padding-left: 5%;
	padding-right: 5%;
}
.project-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(82,42,150,0.9);
    color: #fff;
    /*padding: 50%;*/
}
.project-overlay:hover {
	opacity: 0;
	transition: all 0.3s linear;
}
.img-overlay {
    position: relative;
    max-width: 400px;
    margin-top: 30px;
}
/*.tmic-service .mask {
   position:absolute; /* Center the mask 
   top:0;
   left:0;
   cursor:pointer;
   border-radius: 0;
   border-width: 0;
   display: inline-block;
   height: 100%;
   width: 100%;
   border: 350px solid rgba(0, 0, 0, 0.7);
   box-sizing: border-box;
   opacity:1;
   visibility:visible;
   transform:scale(1);
   transition: all 0.3s ease-in-out;
}

.tmic-service:hover .mask {
   opacity: 0;
   border:0px solid rgba(0,0,0,0.7);
   visibility:hidden;
}*/


/* ------------------------------------------------------------------------------- */
/* CONTACT BAND */
.tmic-home-contact {
	padding-bottom: 50px;
}
@media (min-width: 768px) {
.tmic-home-contact {
	padding-top: 60px;
}
}
.tmic-contact-box {
	background-color: #ffffff;
	padding: 10px;
}
@media (max-width: 767px) {
.tmic-contact-box {
	margin-top: 30px;
}
}
.tmic-contact-box .fa-chevron-right {
	font-size: 60%;
}
.tmic-contact-box:hover img {
	opacity: 0.8;
	transition: all 0.2s linear;
}
.tmic-contact-text h2 {
	margin-top: 20px;
	font-size: 28px;
	line-height: 34px;
	color: #522a96;
}
.tmic-sidebarlinkbox:hover {
	background-color: #999999;
	transition: all 0.2s ease-in-out 0s;
}
.tmic-contact-text:hover .fa-chevron-right {
/*transform: translateX(5px);*/
transform: scale(1.5);
transition: all 0.2s linear;
}
.tmic-contact-text a:hover {
text-decoration: none;
}


/* ------------------------------------------------------------------------------- */
/* NAVIGATION */
.full-center nav#main-navigation {
    text-transform: uppercase;
}
#menu-primary-1 {
    text-transform: uppercase;
}
.carousel-wrap > a:hover, #mobile-menu ul li:hover > a {
    color: #ffffff!important;
}

/* ------------------------------------------------------------------------------- */
/* FOOTER */
.footer-logo {
	margin-bottom: 0;
	margin-right: 15px;
}
#footer .widget ul li {
	border-bottom: 1px solid #bbbbbb!important;
}
#footer h6 {
    margin-bottom: 0;
}
#footer a.underlined-link, #footer a.underlined-link:hover {
    text-decoration: underline;
}
.underlined-link .fa-chevron-right {
	font-size: 60%;
}

a.link-to-post {
	color: #522a96;
}

#copyright .text-left {
    font-size: 20px;
}

#copyright .text-left .fa-linkedin-square {
    font-size: 115%;
}

/* ------------------------------------------------------------------------------- */
/* PAGE HEADINGS */
@media (max-width: 767px) {
	.fancy-heading {
	height:150px!important;
}
}
@media (max-width: 479px) {
	.fancy-heading {
	height:100px!important;
}
}
@media (max-width: 767px) {
.fancy-heading h1.entry-title  {
	font-size:36px;
	line-height:50px;
}
.page-heading h1 {
	font-size:36px;
	line-height:50px;
}
}
@media (max-width: 479px) {
.fancy-heading h1.entry-title  {
	font-size:30px;
	line-height:40px;
}
.page-heading h1 {
	font-size:30px;
	line-height:40px;
}
}

/* ------------------------------------------------------------------------------- */
/* SERVICES SIDEBAR */
.tmic-sidebarlinkbox {
	background-color: #ebeced;
	padding: 3px 15px;
	border-top: 1px dotted #bbbbbb;
}

.tmic-sidebarlinkbox:hover {
	background-color: #cccccc;
	transition: all 0.2s ease-in-out 0s;
}

.tmic-sidebarlinkbox:hover .fa-chevron-right {
/*transform: translateX(5px);*/
transform: scale(1.5);
transition: all 0.2s linear;
}

.tmic-sidebarheading {
	background-color: #ebeced;
	padding: 10px 15px;
	border-top: 1px solid #999999;
}

.tmic-sidebarheading h2 {
	color: #bbbbbb;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 28px;
}

.tmic-sidebarheading h2 a {
	color: #606264;
}

.tmic-sidebarlinkbox p {
	color: #444444;
	font-size: 18px;
	line-height: 28px;
}

.tmic-sidebarlinkbox .fa-chevron-right {
	color: #522a96;
	font-size: 70%;
}

/*.tmic-sidebarlinks a:hover .tmic-sidebarlinkbox {
	background-color: #968873;
	transition: all 0.2s ease-in-out 0s;
}*/

.tmic-sidebarlinks {
	margin-bottom: 20px;
}


/* SERVICES SIDEBAR BACKUP
.tmic-sidebarlinkbox {
	background-color: #522a96;
	padding: 3px 15px;
	border-top: 1px dotted #ffffff;
}

.tmic-sidebarlinkbox:hover {
	background-color: #999999;
	transition: all 0.2s ease-in-out 0s;
}

.tmic-sidebarlinkbox:hover .fa-chevron-right {
transform: scale(1.5);
transition: all 0.2s linear;
}

.tmic-sidebarheading {
	background-color: #522a96;
	padding: 10px 15px;
}

.tmic-sidebarheading h2 {
	color: #bbbbbb;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 28px;
}

.tmic-sidebarheading h2 a {
	color: #bbbbbb;
}

.tmic-sidebarlinkbox p {
	color: #ffffff;
	font-size: 18px;
	line-height: 28px;
}

.tmic-sidebarlinkbox .fa-chevron-right {
	color: #bbbbbb;
	font-size: 70%;
}

.tmic-sidebarlinks {
	margin-bottom: 20px;
}


/* ------------------------------------------------------------------------------- */
/* GREY SIDEBARS */
.tmic-greysidebar {
	background-color: #ebeced;
	border-top: 1px solid #999999;
	padding: 10px 15px 20px 15px;
}

.tmic-greysidebar:hover {
	background-color: #cccccc;
	transition: all 0.2s ease-in-out 0s;
}

.tmic-greysidebar:hover .fa-chevron-right {
/*transform: translateX(5px);*/
transform: scale(1.5);
transition: all 0.2s linear;
}

.tmic-greysidebar h2 {
	color: #606264;
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 28px;
}

.tmic-greysidebar h2 a {
	color: #606264;
}

.tmic-greysidebar p {
	color: #444444;
	font-size: 18px;
	line-height: 28px;
}

.tmic-greysidebar .fa-chevron-right {
	color: #522a96;
	font-size: 70%;
}


/* ------------------------------------------------------------------------------- */
/* CONTACT FORM */
.wpcf7 label {
	font-weight:normal;
	width: 100%;
}

.tmic-quiz {
	width: 100%!important;
}

/* ------------------------------------------------------------------------------- */
/* TESTIMONIALS */
.post-831 h3 {
	font-weight: normal;
	margin-top:0;
	font-size: 20px;
	line-height: 28px;
	font-style: italic;
}
.post-831 img {
	margin-top:15px;
}
.tmic-testimonial {
	color: #999999;
	font-style: italic;
}


/* ------------------------------------------------------------------------------- */
/* TABLES */
table.sf-table th {
    font-weight: bold;
    letter-spacing: 0;
    text-align: left;
    text-transform: none;
    vertical-align: middle;
}

table.standard_minimal th {
    border-bottom: 2px solid #e4e4e4;
    border-top: 2px solid #e4e4e4;
    padding: 7px 20px 7px 5px;
    background-color: #ebeced;
}

table.standard_minimal td {
    border-bottom: 1px solid #e4e4e4;
    padding: 10px 20px 10px 5px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 14px;
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 30px;
}

/* ------------------------------------------------------------------------------- */
/* INDUSTRY ICONS */
.tmic-icon {
	margin-bottom: 10px;
}
.tmic-icon-label {
	margin-top: 10px;
}

















